.forgot-pass, .pin, new-pass{display: none;}
.login{display: block;}
.panel-toolbar{position:absolute; right: 10px; top:5px;}
.ito-container{ margin-top: -5px;}
.ito-header{padding: 12px; position:relative;}
.ito-header h5{padding-right: 25px; display: block;}
.ito-body{border: 1px solid #53565A;}sidenav

h2#totalPuntajeItos{
    font-weight:bolder;
    font-size: 50px;
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .ito-container{ margin-top: -24px; margin-bottom: 32px;}    
}

@media (min-width: 761px) {
    .thumbs-body a img {max-width: 80%;}
}

@media (min-width: 761px) {
    .thumbs-body2 a img {max-width: 100%;}
}
.thumbs-container{text-align: center; border:1px solid #cfcfcf; border-radius: 2px; padding: 15px;}
.thumbs-header h5{font-size: 18px; font-weight:bold;}
.thumbs-body{ height: 200px; display: block; }
.thumbs-body2 { height: 130px; }
.thumbs-body a{ display: none; }
.thumbs-body a:first-child{ display: block; }

.btn-checkin, .btn-checkout{
    display:none;
    font-size:14px;
    font-weight:bold;
}

.btn-checkinBloquero, .btn-checkoutBloquero{
    display:none;
    font-size:14px;
    font-weight:bold;
}

.btn-checkinProspecto, .btn-checkoutProspecto{
    display:none;
    font-size:14px;
    font-weight:bold;
}

.btn-checkinObra, .btn-checkoutObra{
    display:none;
    font-size:14px;
    font-weight:bold;
}

.checkinGlobal{
    padding:10px;
    position:fixed;
    bottom:50px;
    border-radius:5px;
    right:15px;
    z-index:2000;
    opacity: 0.8;
    display: none;
}

.checkinGlobal:hover{
    opacity: 1.0;
}

.checkinGlobal h2, .checkinGlobal h2, .checkinGlobal h4{
    display:block; 
    margin-bottom:2px;
    text-align:center;
    font-weight:bold;
}

.checkinGlobal h2{
    margin-top:0px;
    font-size:14px;
}

.checkinGlobal h2{
    font-size:12px;
}

.checkinGlobal h4{
    font-size:16px;
}

.floating-panel {
    position: absolute;
    top: 60px;
    left: 20%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    font-family: 'Roboto','sans-serif';
    line-height: 30px;
    padding-left: 10px;
}

.labels {
    color: black;
    background-color: white;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    width: 6em;
    border: 1px solid black;
    white-space: normal;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

div.card {
  width: auto;
  height: auto;
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
  text-align: center;
  border:solid;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
}

div.header {
  background-color: #FEDD00;
  color: #53565A;
  font-size: 25px;
  text-align:center;
  font-family: Montserrat;
  font-style:normal;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
 
}

div.containercard {
   padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 10px;
}

.flip {
    height: auto;
    width: auto;
    margin: 0 auto;
    padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
}
.flip img {
    width: auto;
    height: auto;
    padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
}
.flip .back {
   width: auto;
    height: auto;
    padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
}

.image-example {
    text-align: center;
    margin: 0% auto;
    background-color:white;

}

/*Notificaciones*/

     .ul {
        display:block;
        background:#45619D;
        list-style:none;
        margin:0;
        padding:12px 10px;
        height:21px;
    }
    .ul li {
        float:left;
        font:13px helvetica;
        font-weight:bold;
        margin:3px 0;
    }
    .ul li a {
        color:#FFF;
        text-decoration:none;
        padding:6px 15px;
        cursor:pointer;
    }
    .ul li a:hover {
        background:#425B90;
        text-decoration:none;
        cursor:pointer;
    }
        
    #noti_Container {
        position:relative;
    }
       
    /* A CIRCLE LIKE BUTTON IN THE TOP MENU. */
    #noti_Button {
    width: 22px;
    height: 22px;
    line-height: 22px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    background: #f7f7fa;
    margin: -3px 10px 0 10px;
    cursor: pointer;
    }
        
    /* THE POPULAR RED NOTIFICATIONS COUNTER. */
    #noti_Counter {
    display: block;
    position: absolute;
    background: #f7f7fa;
    color: #FFF;
    font-size: 12px;
    font-weight: normal;
    padding: 1px 3px;
    margin: -8px 0 0 25px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    z-index: 1;
    }
        
    /* THE NOTIFICAIONS WINDOW. THIS REMAINS HIDDEN WHEN THE PAGE LOADS. */
   #notifications {
        display:none;
        width:500px;
        position:absolute;
        top:40px;
        left:-360px;
        background:#FFF;
        border:solid 1px rgba(100, 100, 100, .20);
        -webkit-box-shadow:0 3px 8px rgba(0, 0, 0, .20);
        z-index: 100000;
    }
    /* AN ARROW LIKE STRUCTURE JUST OVER THE NOTIFICATIONS WINDOW */
    #notifications:before {         
        content: '';
        display:block;
        width:0;
        height:0;
        color:transparent;
        border:10px solid #CCC;
        border-color:transparent transparent #FFF;
        margin-top:-20px;
        margin-left:10px;
    }   
    .seeAll {
        background:#F6F7F8;
        padding:8px;
        font-size:10px;
        font-weight:bold;
        border-top:solid 1px rgba(100, 100, 100, .30);
        text-align:center;
    }
    .seeAll a {
        color:#3b5998 ;
    }
    .seeAll a:hover {
        background:#F6F7F8;
        color:#3b5998;
        text-decoration:underline;
    }

    div.scroll
    {
        width: 100px;
        height: 600px;
        overflow-x:auto;
        overflow-y:auto;

    }
    .alert-close {
	    /*background: rgba(255,255,255,0.1);
	    -webkit-border-radius: 500%;
	    -moz-border-radius: 5   00%;
	    border-radius: 1000%;
	    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4),inset 0 -1px 2px rgba(255,255,255,0.25);
	    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4),inset 0 -1px 2px rgba(255,255,255,0.25);
	   box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.4),inset 0 -1px 2px rgba(255,255,255,0.25);
        */
        background-color: #ffffff;
        color: #000000;
        padding-top: 1px;
        padding-left: 1px;
        padding-right: 1px;
        padding-bottom: 20px;
        cursor: pointer;
        font-size: 20px;
        font-weight: normal;
        height: 10px;
        line-height: 0px;
        position: absolute;
        right: 5px;
        text-align: center;
        top: 21px;
	    -webkit-transition: color 0.2s ease-in-out;
	    -moz-transition: color 0.2s ease-in-out;
	    -o-transition: color 0.2s ease-in-out;
	    transition: color 0.2s ease-in-out;
	    width: 20px;
}


.abs-center {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  margin-top:-50px;
}
 
.form {
  width: 450px;
}